{% set CodiceModulo = "DOM_SPAZICULTURA" %}
{% set Urn = "document:c_e617:spazi.comunali;attivita.culturali;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali per manifestazioni, eventi, iniziative"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="SPAZICULTURA_DESCRINI"
urn_allegato="document:c_e617:spazi.comunali;attivita.culturali;descrizione.iniziativa"
descrizione_estesa="Descrizione e materiale dell'iniziativa"
filename="Descrizione materiale iniziativa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali per manifestazioni, eventi, iniziative{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione spazi comunali'" id="Oggetto" name="Oggetto" type="hidden"/>


<h1 class="Modulo">
 Domanda di concessione di spazi comunali per manifestazioni, eventi, iniziative
</h1>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazione">
            <td colspan="2">
              <p>
                <b> in qualità di </b>
                <span style="font-size:70%"><i> (questa sezione deve essere compilata se il dichiarante non è una persona fisica) </i></span>
              </p>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="2">
              <p class="Labelcella"> Ruolo <span style="font-size: 70%;">(*)</span></p>
            </td>
          </tr>
          <tr>
            <td colspan="2">
              <select class="inputNormal" id="Titolare_RuoloTitolare" name="Titolare_RuoloTitolare" style="width:100%;" mandatory_enabled="true" label="Ruolo del titolare">
                <option value=""></option>
                  {% set ruoli = [
                       "Persona fisica",
                       "Titolare",
                       "Legale rappresentante"
                 ]%}
                {% for ruolo in ruoli %}
                  <option value="{{ ruolo }}"> {{ ruolo }} </option>
                {% endfor %}
              </select>
            </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella"> Denominazione/Ragione sociale </p>
            </td>
            <td style="width: 34%;">
              <p class="Labelcella"> Tipologia </p>
            </td>
          </tr>
          <tr mandatory_enabled="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])">
            <td>
              <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
            </td>
              <td>
                <select id="Titolare_TipologiaImpresa" name="Titolare_TipologiaImpresa" label="Tipologia società" style="width:100%">
                    <option value="associazione">associazione</option>
                    <option value="condominio">condominio</option>
                    <option value="ditta individuale">ditta individuale</option>
                    <option value="SAPA">SAPA</option>
                    <option value="SAS">SAS</option>
                    <option value="SNC">SNC</option>
                    <option value="SPA">SPA</option>
                    <option value="SRL">SRL</option>
                    <option value="SRLS">SRLS</option>
                    <option value="SS">SS</option>
                    <option value="SURL">SURL</option>
                    <option value="ente pubblico">ente pubblico</option>
                    <option value="ente religioso">ente religioso</option>
                    <option value="partito o movimento politico">partito o movimento politico</option>
                    <option value="comitato elettorale">comitato elettorale</option>
                    <option value="società agricola">società agricola</option>
                    <option value="società cooperativa">società cooperativa</option>
                    <option value="altro">altro</option>
                </select>
              </td>
          </tr>
          <tr class="Rigaintestazioneridotta">
            <td colspan="2">
              <p class="Labelcella">Sede legale</p>
            </td>
          </tr>		
        </tbody>
      </table>

      
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
     <tr class="Rigaintestazioneridotta">
            <td style="width:8%;">
              <p class="Labelcella">Provincia</p>
            </td>
            <td style="width:28%;">
              <p class="Labelcella">Comune</p>
            </td>
            <td>
              <p class="Labelcella">Indirizzo</p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella">Civico</p>
            </td>
            <td style="width:6%;" >
              <p class="Labelcella">Barrato</p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella">Scala</p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella">Interno</p>
            </td>
            <td style="width:6%;">
              <p class="Labelcella">SNC</p>
            </td>
            <td style="width:10%;">
              <p class="Labelcella">CAP</p>
            </td>        
          </tr>
          <tr enabled="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante'])" mandatory="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante']) and #Titolare_TipologiaImpresa.value()!='partito o movimento politico'" >
            <td>
              <input id="Immobile_codiceStradaSede" name="Immobile_codiceStradaSede" type="hidden" value="" mandatory="false" />
              <input id="Immobile_codiceAccessoSede" name="Immobile_codiceAccessoSede" type="hidden" value="" mandatory="false" />	
              {{ utils.provincie( 'Immobile' + '_Provincia' + 'Sede', "Provincia" ) }}
            </td>
            <td>
              <select class="inputNormal" id="Immobile_ComuneSede" name="Immobile_ComuneSede" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile_ProvinciaSede.value(), 'Immobile_ComuneSede')"></select>
            </td>
            <td>
              <input class="" id="Immobile_ViaSede" name="Immobile_ViaSede" style="width:100%;" label="Via" format="regular_expression" expression="^(.+)\s(.+)$"/>
            </td>
            <td >
              <input class="" id="Immobile_CivicoSede" name="Immobile_CivicoSede" style="width:100%;" label="Civico" format="civico"/>
            </td>
             <td mandatory="false" >
              <input class="" id="Immobile_BarratoSede" name="Immobile_BarratoSede" style="width:100%;text-transform:uppercase" label="Barrato"/>
            </td>
            <td mandatory="false">
              <input class="" id="Immobile_ScalaSede" name="Immobile_ScalaSede" style="width:100%;" label="Scala"/>
            </td>
            <td>
              <input class="" id="Immobile_InternoSede" name="Immobile_InternoSede" mandatory="false" style="width:100%;" label="Interno"/>
            </td>
            <td style="text-align: center;">
              <input id="Immobile_SNCSede" title="Senza numero civico" name="Immobile_SNCSede" type="checkbox" value="SI" />
            </td>
            <td>
              <input class="" id="Immobile_CAPSede" name="Immobile_CAPSede" style="width:100%;" format="cap" label="CAP">
            </td>
          </tr>
        </tbody>
    </table>



      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory_enabled="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:50%;">
              <p class="Labelcella">Codice Fiscale</p>
            </td>
            <td>
              <p class="Labelcella">Partita IVA</p>
            </td>
          </tr>
          <tr>
            <td>
              <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva" mandatory="#Titolare_TipologiaImpresa.value() != '' and #Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'comitato elettorale' and #Titolare_TipologiaImpresa.value() != 'partito o movimento politico'"/>
            </td>
              <td>
                <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" mandatory="#Titolare_TipologiaImpresa.value() != '' and #Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'comitato elettorale' and #Titolare_TipologiaImpresa.value() != 'partito o movimento politico'"/>
              </td>	
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td>
              <p class="Labelcella">Telefono</p>
            </td>
            <td style="width:30%;">
              <p class="Labelcella">Posta elettronica ordinaria</p>
            </td>			
            <td style="width:34%;">
              <p class="Labelcella">Posta elettronica certificata</p>
            </td>
          </tr>
          <tr>
            <td mandatory_enabled="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente']) and #Titolare_TipologiaImpresa.value()!='partito o movimento politico'">
              <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%" format="telephone"/>
            </td>
            <td enabled="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS' || #Titolare_TipologiaImpresa.value() == 'comitato elettorale' and #Titolare_TipologiaImpresa.value() != 'partito o movimento politico' || #Titolare_TipologiaImpresa.value() == 'ente religioso')">
              <input class="inputNormal" format="email" id="Titolare_EMailSede" label="E-mail soggetto giuridico" name="Titolare_EMailSede" style="width:100%;"/>					
            </td>			
            <td enabled="#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente'])" mandatory="(#Titolare_RuoloTitolare.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])) and (#Titolare_TipologiaImpresa.value() != 'associazione' and #Titolare_TipologiaImpresa.value() != 'comitato elettorale' and #Titolare_TipologiaImpresa.value() != 'partito o movimento politico' and #Titolare_TipologiaImpresa.value() != 'ente religioso')">
              <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>					
            </td>
          </tr>
        </tbody>
      </table>

<h3 class="Modulo">
  COMUNICA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Comunica" name="Comunica" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          il seguente codice elettronico di fatturazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice elettronico di fatturazione
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Comunica.checked()">
      <td>
        <input class="inputNormal" id="Parametri_CodiceElettronicoFatturazione" name="Parametri_CodiceElettronicoFatturazione" style="width: 100%;" label="Codice elettronico di fatturazione" format="regular_expression" expression="^[A-Z0-9]{6,7}$" />
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
 CHIEDE
</h3>


<p class="Modulo">
  la concessione in uso dello spazio comunale
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ConcessioneSpazio" name="Tassonomia_ConcessioneSpazio" label="Spazio comunale" mandatory="true"></div>
        <input id="Tassonomia_ConcessioneSpazio1" name="Tassonomia_ConcessioneSpazio" type="radio" value="1" />
      </td>
      <td>
        <p>
          auditorium di Palazzo Terragni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConcessioneSpazio2" name="Tassonomia_ConcessioneSpazio" type="radio" value="2" />
      </td>
      <td>
        <p>
          sala Missaglia di Palazzo Terragni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConcessioneSpazio3" name="Tassonomia_ConcessioneSpazio" type="radio" value="3" />
      </td>
      <td>
        <p>
          sala espositiva di Palazzo Terragni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConcessioneSpazio4" name="Tassonomia_ConcessioneSpazio" type="radio" value="4" />
      </td>
      <td>
        <p>
          sala polifunzionale della biblioteca civica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConcessioneSpazio5" name="Tassonomia_ConcessioneSpazio" type="radio" value="5" />
      </td>
      <td>
        <p>
          sala grande del Centro civico Bareggia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConcessioneSpazio6" name="Tassonomia_ConcessioneSpazio" type="radio" value="6" />
      </td>
      <td>
        <p>
          sala grande di Villa Magatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ConcessioneSpazio7" name="Tassonomia_ConcessioneSpazio" type="radio" value="7" />
      </td>
      <td>
        <p>
          sale affrescate Villa Reati
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          nel periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Giorni e orari di utilizzo dello spazio (comprendendo giorni di allestimenti e prove)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
      <tr>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_GiornoInizio{{i}}" name="Parametri_GiornoInizio{{i}}" style="width: 100%;" format="date" label="Giorno iniziale" {% if i==1 %} mandatory_enabled="true" {% else %} enabled="#Parametri_GiornoInizio{{i-1}}.value()" {% endif %}/>
        </td>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_GiornoFine{{i}}" name="Parametri_GiornoFine{{i}}" style="width: 100%;" format="date" label="Giorno finale" {% if i==1 %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_GiornoInizio{{i}}.value()" {% endif %}/>
        </td>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_OraInizio{{i}}" name="Parametri_OraInizio{{i}}" style="width: 100%;" format="time" label="Orario iniziale" {% if i==1 %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_GiornoInizio{{i}}.value()" {% endif %}/>
        </td>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_OraFine{{i}}" name="Parametri_OraFine{{i}}" style="width: 100%;" format="time" label="Orario finale" {% if i==1 %} mandatory_enabled="true" {% else %} mandatory_enabled="#Parametri_GiornoInizio{{i}}.value()" {% endif %}/>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
            Giorni e orari di presenza del tecnico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    {% for i in range(6, 11) %}
      <tr>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_GiornoInizio{{i}}" name="Parametri_GiornoInizio{{i}}" style="width: 100%;" format="date" label="Giorno iniziale" {% if loop.first %} enabled="true" {% else %} enabled="#Parametri_GiornoInizio{{i-1}}.value()" {% endif %}/>
        </td>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_GiornoFine{{i}}" name="Parametri_GiornoFine{{i}}" style="width: 100%;" format="date" label="Giorno finale"  mandatory_enabled="#Parametri_GiornoInizio{{i}}.value()"/>
        </td>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_OraInizio{{i}}" name="Parametri_OraInizio{{i}}" style="width: 100%;" format="time" label="Orario iniziale"  mandatory_enabled="#Parametri_GiornoInizio{{i}}.value()"/>
        </td>
        <td style="vertical-align: top;">
          <input class="inputNormal" id="Parametri_OraFine{{i}}" name="Parametri_OraFine{{i}}" style="width: 100%;" format="time" label="Orario finale"  mandatory_enabled="#Parametri_GiornoInizio{{i}}.value()"/>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
           per lo svolgimento dell'iniziativa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione dell'iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneIniziativa" name="Parametri_DenominazioneIniziativa" mandatory="true" style="width: 100%;" label="Denominazione dell'iniziativa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione sintetica dell'iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneIniziativa" name="Parametri_DescrizioneIniziativa" style="width: 100%; height: 5cm;" label="Descrizione dell'iniziativa" mandatory_enabled="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Info e prenotazione (mail, telefono, sito web, social network)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_InfoPrenotazioni" name="Parametri_InfoPrenotazioni" style="width: 100%;" label="Info e prenotazioni" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          che si svolgerà nel periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal giorno
        </p>
      </td>
       <td>
        <p class="Labelcella">
          Al giorno
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_InizioIniziativa1" format="date" name="Parametri_InizioIniziativa1" mandatory="true" style="width: 100%;" label="Data inizio iniziativa" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FineIniziativa1" format="date" name="Parametri_FineIniziativa1" mandatory="true" style="width: 100%;" label="Data fine iniziativa" />
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_InizioIniziativa2" format="date" name="Parametri_InizioIniziativa2" enabled="#Parametri_InizioIniziativa1.value()!=''" style="width: 100%;" label="Data inizio iniziativa" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FineIniziativa2" format="date" name="Parametri_FineIniziativa2" mandatory_enabled="#Parametri_InizioIniziativa2.value()!=''" style="width: 100%;" label="Data fine iniziativa" />
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_InizioIniziativa3" format="date" name="Parametri_InizioIniziativa3" enabled="#Parametri_InizioIniziativa2.value()!=''" style="width: 100%;" label="Data inizio iniziativa" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_FineIniziativa3" format="date" name="Parametri_FineIniziativa3" mandatory_enabled="#Parametri_InizioIniziativa3.value()!=''" style="width: 100%;" label="Data fine iniziativa" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Giorno e ora di inaugurazione (obbligatorio per mostre se prevista)
        </p>
      </td>
    </tr>
    <tr>
      <td  colspan="2">
        <input class="inputNormal" id="Parametri_GiornoInaugurazione1" name="Parametri_GiornoInaugurazione1" format="date" style="width: 100%;" label="Giorno di inaugurazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td  colspan="2">
        <p class="Labelcella">
          Giorno e ora di apertura al pubblico (obbligatorio per mostre)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
          <input class="inputNormal" id="Parametri_GiornoInaugurazione2" name="Parametri_GiornoInaugurazione2" format="date" style="width: 100%;" label="Giorno di apertura" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td  colspan="2">
        <p class="Labelcella">
          Giorno e ora di allestimento e smontaggio (obbligatorio per mostre)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
          <input class="inputNormal" id="Parametri_GiornoInaugurazione3" name="Parametri_GiornoInaugurazione3" format="date" style="width: 100%;" label="Giorno di allestimento" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dalle seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di persone coinvolte
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoPersone" name="Tassonomia_TipoPersone" label="Tipo di persone coinvolte" mandatory="true"></div>
        <input group="Tassonomia_TipoPersone" id="Tassonomia_TipoPersone1" name="Tassonomia_TipoPersone1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>bambini/famiglie </p>
      </td>
    </tr>
    <tr>
      <td>
          <input group="Tassonomia_TipoPersone" id="Tassonomia_TipoPersone2" name="Tassonomia_TipoPersone2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          giovani
        </p>
      </td>
    </tr>
    <tr>
      <td>
          <input group="Tassonomia_TipoPersone" id="Tassonomia_TipoPersone3" name="Tassonomia_TipoPersone3" type="checkbox" value="SI" />
      </td>
      <td>
        adulti
      </td>
    </tr>
    <tr>
      <td>
          <input group="Tassonomia_TipoPersone" id="Tassonomia_TipoPersone4" name="Tassonomia_TipoPersone4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>anziani</p>
      </td>
    </tr>
    <tr>
      <td>
          <input group="Tassonomia_TipoPersone" id="Tassonomia_TipoPersone5" name="Tassonomia_TipoPersone5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>imprese/commercianti/professionisti</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Livello territoriale dell'iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <div id="Tassonomia_LivelloTerritoriale" name="Tassonomia_LivelloTerritoriale" label="Livello territoriale dell'iniziativa" mandatory="true"></div>
        <input group="Tassonomia_LivelloTerritoriale" id="Tassonomia_LivelloTerritoriale1" name="Tassonomia_LivelloTerritoriale1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>comunale</p> 
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_LivelloTerritoriale" id="Tassonomia_LivelloTerritoriale2" name="Tassonomia_LivelloTerritoriale2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>provinciale o città metropolitana</p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_LivelloTerritoriale" id="Tassonomia_LivelloTerritoriale3" name="Tassonomia_LivelloTerritoriale3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>regionale</p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_LivelloTerritoriale" id="Tassonomia_LivelloTerritoriale4" name="Tassonomia_LivelloTerritoriale4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>nazionale</p>
      </td>
    </tr>
    <tr>
      <td>
        <input group="Tassonomia_LivelloTerritoriale" id="Tassonomia_LivelloTerritoriale5" name="Tassonomia_LivelloTerritoriale5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>internazionale</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Modalità di ingresso per il pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ModalitaIngresso" name="Tassonomia_ModalitaIngresso" label="Modalità di ingresso per il pubblico" mandatory="true"></div>
        <input id="Tassonomia_ModalitaIngresso1" name="Tassonomia_ModalitaIngresso" type="radio" value="1" />
      </td>
      <td>
        <p>gratuito</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_ModalitaIngresso2" name="Tassonomia_ModalitaIngresso" type="radio" value="2" />
      </td>
      <td>
        <p>
          a invito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
          <input id="Tassonomia_ModalitaIngresso3" name="Tassonomia_ModalitaIngresso" type="radio" value="2" />
      </td>
      <td>
        <p>
          a pagamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Costo del biglietto di ingresso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_CostoIngresso" format="valuta_positiva" name="Parametri_CostoIngresso" mandatory_enabled="#Tassonomia_ModalitaIngresso3.checked()" style="width: 20%;" label="Costo biglietto di ingresso"/> €</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riduzioni (se previste)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p><input class="inputNormal" id="Parametri_CostoRiduzioni" format="valuta_positiva" name="Parametri_CostoRiduzioni" style="width: 20%;" label="Riduzioni"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
            Attrezzature necessarie (impianto audio-luci, microfoni, videoproiettore, telo, tavoli, sedie, ecc..)
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_AttrezzatureNecessarie" name="Parametri_AttrezzatureNecessarie" style="width: 100%;" label="Attrezzature necessarie" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445()}}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver preso visione del Regolamento per l'utilizzo di sale, attrezzature e servizi comunali accettandone tutte le clausole previste
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          che l'associazione/soggetto richiedente rispetta i valori e i principi fondamentali della Costituzione italiana repubblicana e antifascista
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          l'insussistenza a carico del soggetto richiedente e dei titolari di cariche negli organismi dell'associazione di procedimenti penali pendenti e di condanne penali riportate per la violazione della Legge 20/06/1952, n. 645
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di assumersi la piena responsabilità in ordine alle attività svolte e al rispetto del limite di presenze consentite e di ogni prescrizione ricevuta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di assumersi ogni responsabilità derivante dal rispetto delle norme di sicurezza e dall’adozione di misure necessarie a garantire il corretto svolgimento della manifestazione, sia in riferimento alle attrezzature che agli strumenti in uso, nonché in relazione alla vigilanza circa il rispetto delle norme di comportamento degli spettatori e la verifica dei percorsi di sicurezza finalizzati al contenimento del rischio durante gli eventi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di assolvere agli obblighi SIAE e contributivi previsti dalle norme vigenti, quando richiesto dalla tipologia di manifestazione, inviando copia del permesso rilasciato dall’agenzia competente all’Ufficio di riferimento prima della data di svolgimento          
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          di sollevare il Comune da ogni e qualsiasi responsabilità per danni a persone e/o cose nell’esercizio delle attività per le quali è stato concesso l’uso del locale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>


<h3 class="Modulo">
  SI IMPEGNA
</h3>


<p class="Modulo">
  prima dell'utilizzo dello spazio richiesto
</p>


<table class="Modulo" style="border: 0px solid grey;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno1" name="Impegno1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a versare il costo della sala previsto dalle tariffe vigenti
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno2" name="Impegno2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
         a versare il deposito cauzionale previsto dal vigente Regolamento (non dovuto per le Associazioni che risultano iscritte per il corrente anno al Registro delle Associazioni comunali, come da deliberazione GC n. 258/2014)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno3" name="Impegno3" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a concordare un sopralluogo presso la sala in previsione di allestimenti tecnici aggiuntivi
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno4" name="Impegno4" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a risarcire al Comune eventuali danni causati durante l'uso dei locali secondo la stima effettuata dai servizi tecnici comunali
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno5" name="Impegno5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a provvedere, in caso di danno accertato a locale, struttura, materiale utilizzato, impianti, ecc., al versamento delle somme richieste dal Comune entro 30 giorni dal ricevimento dell'eventuale comunicazione di contestazione al termine dell'iniziativa
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 0px solid grey;margin-top: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno6" name="Impegno6" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a lasciare lo spazio utilizzato nelle medesime condizioni alle quali è stato trovato, rispondendo di eventuali danni arrecati alla struttura o alle attrezzature presenti
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Impegno7" name="Impegno7" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px;">
        <p>
          a richiedere lo svincolo del deposito cauzionale versato, trascorsi 10 giorni dall'utilizzo e in assenza di eventuali contestazioni per danni arrecati
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>


{{ utils.eventuali_annotazioni()}}


<br/>


<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="SPAZICULTURA_DESCRINI" name="SPAZICULTURA_DESCRINI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          descrizione e materiale dell'iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cSPAZICULTURA_DESCRINI" name="GLOBO_allegato_cSPAZICULTURA_DESCRINI" type="hidden" value="" obbligatorio="#SPAZICULTURA_DESCRINI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
